.header {
    text-indent: -99999px;
    line-height: 0;
    margin: 0;
}

.content {
    z-index: 20;
    position: relative;
}

.backgroundColor {
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
    transition: background-color 0.5s linear;
}

.backgroundColor.color0 {
    background-color: rgb(152, 207, 227);
}

.backgroundColor.color1 {
    background-color: rgb(236, 183, 226);
}

.backgroundColor.color2 {
    background-color: rgb(7, 11, 52);
}

.backgroundColor.color3 {
    background-color: rgb(217, 175, 190);
}

.background {
    background-image: url("./images/landscape.webp");
    background-repeat: repeat-x;
    width: 100vw;
    height: 100vh;
    background-position: left 0px bottom 0px;
    position: fixed;
    pointer-events: none;
    z-index: 30;
}

@media (max-height: 700px) {
    .background {
        background-position: left 0px bottom -100px;
    }
}

@media (max-height: 600px) {
    .background {
        display: none;
    }
}

.section {
    margin: 0 auto;
    padding: 50px 30px 30px 30px;
    max-width: 1600px;
    overflow: auto;
    min-height: 100vh;
    box-sizing: border-box;
    padding-bottom: 25vh;
}

.stars {
    position: fixed;
    z-index: 15;
    height: 100%;
    width: 100%;
}

.star {
    display: block;
    position: absolute;
    opacity: 0;
    transition: opacity 0.5s linear;
}

.stars.show .star {
    opacity: 1;
}
